/*     107712 : 표 2.0      */
.table__107712__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__107712__ > .table_inner {overflow:hidden;width:100%;width:px;margin:0 auto;border-top:2px solid #0256d0}
.table__107712__ * {box-sizing:border-box}
.table__107712__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__107712__ td {
	height:40px;padding:5px px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__107712__ td.empty__107712__ {padding:50px 20px}

@media all and (min-width:768px){
	.table__107712__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__107712__ > .table_inner {width:px}
}

/*     120214 : 타이틀 텍스트      */
.title__120214__ {font-size:0; }
.title__120214__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__120214__ p:before {content:''; position:absolute; background:#373451; font-size:0;}

.title__120214__.style_top p {padding-top:10px;}
.title__120214__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__120214__.style_right p {padding-right:14px;}
.title__120214__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__120214__.style_bottom p {padding-bottom:20px;}
.title__120214__.style_bottom p:before {left:0;right:0;bottom:0;margin:0 auto; width:80px; height:8px;}

.title__120214__.style_left p {padding-left:14px;}
.title__120214__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__120214__.style_circle1 p {padding-left:18px;}
.title__120214__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__120214__.style_circle2 p {padding-left:18px;}
.title__120214__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #373451; background:none; box-sizing:border-box;
}

/*     120211 : 최근 게시글 - 달력형 (텍스트출력)      */
.pm-board_calendar_text__120211__ * {box-sizing:border-box}
.pm-board_calendar_text__120211__ .hgroup {margin-top:5px;padding:10px;border:1px solid #e6e6e6;background:#f7f7f7;font-size:13px;text-align:center}
.pm-board_calendar_text__120211__ .hgroupa {color:#444}
.pm-board_calendar_text__120211__ .hgroup strong {padding:0 20px}
.pm-board_calendar_text__120211__ .box table {width:100%;table-layout:fixed}
.pm-board_calendar_text__120211__ .box th {padding:10px 5px;font-size:12px;color:#666;text-align:center}
.pm-board_calendar_text__120211__ .box td {position:relative;width:14.28%;height:70px;padding:2px;border:1px solid #e6e6e6;font-size:13px;color:#666;vertical-align:top}
.pm-board_calendar_text__120211__ .box span {display:block;padding:3px}
.pm-board_calendar_text__120211__ .box a {display:block;overflow:hidden;position:relative;width:100%;padding:3px;color:#666;white-space:nowrap;text-overflow:ellipsis}
.pm-board_calendar_text__120211__ .box a:hover {background:#f7f7f7}
.pm-board_calendar_text__120211__ .box a:before {content:'· '}
.pm-board_calendar_text__120211__ .box .today span {color:#ff5800}
.pm-board_calendar_text__120211__ .box .info:before {content:'';position:absolute;top:0;right:0;border-width:5px;border-style:solid;border-color:#ff5800 #ff5800 transparent transparent}

